[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageFlag

Contains values which can be assigned to the Flags property in TCustomPage.

## Declaration

Source position: comctrls.pp line 228

`type TPageFlag = (`
`pfAdded,` |  | Handle for the page has been added to the notebook.
`pfAdding,` |  | Handle for the page is being added to the notebook.
`pfRemoving,` |  | Removing the page handle from the notebook.
`pfInserting` |  | Inserting the page handle into the notebook.
`);`

## Description

Reflects the status or state for the handle used in a custom page control.